cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
174
Views
0
Helpful
4
Replies
Beginner

2960X software upgrade issues (‘c2960x-universalk9-tar.152-4.E6’ to ‘c2960x-universalk9-tar.152-4.E8')

I work as a Network Engineer for a public authority and we have been upgrading the Cisco IOS on our 2960X layer 2 estate. Before starting this bi-annual procedure all of our 2960X switches were on the ‘c2960x-universalk9-tar.152-4.E6’ software. The current suggested IOS from Cisco is ‘c2960x-universalk9-tar.152-4.E8’.

 

I started to TFTP this new version ‘c2960x-universalk9-tar.152-4.E8’ to around ten stacks before then reloading them overnight. The next morning three of the stacks had successfully went to the new version, however the other seven stacks were down, when investigating we realised that these stacks had failed at POST mode and now lost IOS from them which causes issues when it affects a full floor of users. So we were hesitant to go to this new suggested version on any more.

 

Has anybody every came across this same issue and knows what the problem is?  I checked online and could not find any reviews anywhere which shows people experiencing the same upgrading issue. In the meantime I have went to software version ‘c2960x-universalk9-tar.152-4.E7’ on all of the estate until I can work out the problem, I can afford to take the risk that I affect any more full floors and I have lost confidence on ‘c2960x-universalk9-tar.152-4.E8’ version.

 

Does anybody know if going from ‘c2960x-universalk9-tar.152-4.E7’ to ‘c2960x-universalk9-tar.152-4.E8’ would be the answer?

4 REPLIES 4
Highlighted
Hall of Fame Community Legend

Re: 2960X software upgrade issues (‘c2960x-universalk9-tar.152-4.E6’ to ‘c2960x-universalk9-tar.152-4.E8')

Can you try a stack with 15.2(7)E?
Beginner

Re: 2960X software upgrade issues (‘c2960x-universalk9-tar.152-4.E6’ to ‘c2960x-universalk9-tar.152-4.E8')

Hi,

 

it works on 15.2(7)E .....over the weekend I upgraded all of the estate (varies between stacks of 1 to stacks of 6) to this version except the few that worked okay going to 15.2(8)E. 

 

I am just nervous of trying from 15.2(7)E to 15.2(8)E following the few failures I had because they were service affecting. 

 

Do you have confidence on the move from 15.2(7)E <> 15.2(8)E from experience? 

 

Thanks for reply. 

Beginner

Re: 2960X software upgrade issues (‘c2960x-universalk9-tar.152-4.E6’ to ‘c2960x-universalk9-tar.152-4.E8')

I have upgraded the full estate now to E7. No faults since doing so, I dont get how the suggested one is E8 when I have had this issue going from E6 to E8. 

 

Do you know if going from E7 to E8 would be safe with regards to the upgrade procedure? 

Hall of Fame Community Legend

Re: 2960X software upgrade issues (‘c2960x-universalk9-tar.152-4.E6’ to ‘c2960x-universalk9-tar.152-4.E8')


@stevenbrown_87 wrote:

Do you know if going from E7 to E8 would be safe with regards to the upgrade procedure? 


Currently, I'd recommend 15.2(7)E, however, if you feel brave downgrade to 15.2(4)E8 and see if those same stacks are able to boot this version.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards